[setup]
AppTitle      =  ìø×ÚÊ±ÉÐ
Ename         =  ChanZongShiShang             
AppName       =  zen fashion.exe
SoftId        = 31666
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/27 12:08:29 
RunNum        =12
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
